.header{
    display: flex;
    background: #000;
    padding: 18px 32px;
    gap: 22px;
    justify-items: center;
    align-items: center;
    text-decoration: none;
    width: 100%;
    max-width: 1200px;
    margin: 32px;
}
.header .logo{
    color: #FFF;
    text-decoration: none;
    font-size: 24px;
    font-weight: 600;
}
.header nav{
    /* background: red; */
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 22px;
    text-decoration: none;
    text-transform: uppercase;
}
.header nav a{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
}